My Oracle Support Banner

OBIEE 11g : Login Failed With Error "An error message was received from the BI Security Service: oracle.bi.security" After Upgrade JAVA JDK above 1.7.0_U171 OR in some cases SHOWS DOWN STATUS IN EM (Doc ID 2465134.1)

Last updated on FEBRUARY 14, 2019

Applies to:

Business Intelligence Reporting and Publishing - Version 11.1.1.7.180717 to 11.1.1.9.181016 [Release 11g]
Information in this document applies to any platform.

Symptoms


On OBIEE 11.1.1.7.x or on OBIEE 11.1.1..9.x, if you have applied latest  CPU Bundle patches and along with that have upgraded java / JDK ABOVE 1.7.0_U171 ( like 1.7.0_181 or 1.7.0_191-b31 or 1.7.0_191-b32), and end up having login issues and status down issues.


With the patching, upgrading java from::-

For example 

build 1.7.0_171-b11
to
build 1.7.0_191-b31 or 1.7.0_181

 

OBIEE analytics login is getting failed or in some cases login works but Presentation Services shows down status in Enterprise Manager.


Following error message may appears in the Diagnostics tab of core application.

[13026] Error in getting roles from BI Security Service: 'An error message was received from the BI Security Service: oracle.bi.security

 

Changes

 Upgraded java /JDK  to 1.7.0_181 or 1.7.0_191-b31 or 1.7.0_191-b32

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.